<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "盘盈">
<query id = "FrmStuffInventoryIn.doQueryStock" desc = "查询盘盈信息">
<![CDATA[
SELECT 
       BELONG_NAME,
       PRO_ORDER_NO,
       PRO_ORDER_ID,
       TO_CHAR(STOCKTAKING_TIME, 'YYYY-MM-DD HH24:MI:SS') STOCKTAKING_TIME,
       STORAGE_NO,
       BAL_YEAR_MONTH,
       MEMO,
       CREATE_NAME,
       STOCKTAKING_DOC,
       STOCKTAKING_RSN_NAME,
       STOVE_NO,
       FLAG_STOVE_NO,
       JUDGE_STOVE_NO,
       GROUD_NO,
       BATCH_NO,
       CAST_NO,
       CCMID,
       SAMPLE_FLAG,
       CUTTING_FLAG,
       CUTTING_NUM,
       MATERIAL_NAME,
       PRODUCNAME,
       JUDGE_GRADENAME,
       JUDGE_STD_NAME,
       ACT_DIMATER,
       ACT_LEN,
       ACT_LEN_MIN,
       ACT_LEN_MAX,
       ACT_FIX_NUM,
       ACT_FIX_LEN,
       ACT_WEIGHT,
       ACT_COUNT,
       PLINE_NAME
 FROM YDM_GP_STOCKTAKINGLIST
 WHERE STOCKTAKING_TYPE_CODE = '800601'
 AND JUDGE_STOVE_NO || '&' LIKE ('%' || ? || '%')
 ]]>
</query>
</queryMap>